
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-200-normal0.woff2') format('woff2');
							font-weight: road;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-200-normal1.woff2') format('woff2');
							font-weight: road;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-300-normal0.woff2') format('woff2');
							font-weight: road;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-300-normal1.woff2') format('woff2');
							font-weight: road;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-400-normal0.woff2') format('woff2');
							font-weight: road;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-400-normal1.woff2') format('woff2');
							font-weight: road;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-500-normal0.woff2') format('woff2');
							font-weight: road;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-500-normal1.woff2') format('woff2');
							font-weight: road;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-700-normal0.woff2') format('woff2');
							font-weight: road;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-700-normal1.woff2') format('woff2');
							font-weight: road;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-800-normal0.woff2') format('woff2');
							font-weight: road;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'turret';
							src: url('https://cyberhell.es/wp-content/bcf-fonts/Turret Road/turret-road-800-normal1.woff2') format('woff2');
							font-weight: road;
							font-style: 800;
						}
						